def anagramma(parola1, parola2):
    parola_1 = list(parola1)
    parola_2 = list(parola2)

    if sorted(parola_1) == sorted(parola_2):
        print("Anagrami")
    else:
        print("Non anagrammi")

parola_uno = input("Inserisci 1 parola: ")
parola_due = input("Inserisci 2 parola: ")


anagramma(parola_uno, parola_due)